body {
	font-family: 'Roboto', sans-serif;
  font-size: 18px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'PT Sans', sans-serif;
}

h2 {
  font-size: 42px;
  line-height: 50px;
  font-weight: 800;
}

label {
  color: #959ca6;
  font-weight: 300;
}

h1 strong, h2 strong, h3 strong,  h4 strong {
    display: block;
    position: relative;
}

#wrapper { 
  background: url("../img/bg.jpg") no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  z-index: 0;
  min-height: 800px;
}

@media all and (min-width:990px) {
#wrapper {
  width: 100% !important;
  height: 100% !important;
}
}

#first-bar {
	background-color: rgba(0, 0, 0, 0.5);
	padding-top: 30px;
  padding-bottom: 20px;
}

.top-info {
	color: #fff;
	font-size: 30px;
	margin-right: 0.7rem;
	font-weight: bold;
	line-height: 1;
}

.top-info a {
	color: #fff;	
	letter-spacing: 1px;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.menu-top a {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}

.slogan {
    padding: 15% 15%;
}

.slogan h1 {
	color: #f7c51e;
	font-size: 48px;
	line-height: 1.2;
	padding-bottom: 40px;
  font-weight: 800;
  letter-spacing: 1px;
}

.slogan h2 {
	color: #fff;
	font-size: 34px;
	line-height: 1.3;
	padding: 20px 0;
}


h2.color-orange {
	color: #f7c51e;
}


.slogan h2 span {
	color: #f7c51e;
}

@media all and (max-width:750px) {
.slogan h1 {
	font-size: 36px;
	padding-bottom: 10px;
}

}

/*------------------ Форма заказа */

.form-app .form-w {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding-bottom: 30px;
}

.form-app {
  max-width: 600px;
  margin-top: 30px;
}

.form-app .header h4 {
  font-weight: 200;
  font-size: 20px;
}

.form-app .header {
  background: #83A1C5;
  padding: 15px 20px 10px 20px;
  color: #fff;
  margin-top: 60px;
}

.contact-form {
    margin-top: 30px;
}

.contact-form .input-block {
  background: #eef2f7;
  width: 100%;
  height: 60px;
  padding: 25px;
  position: relative;
  margin-bottom: 20px;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.contact-form .input-block.focus {
  background-color: #fff;
	border: solid 1px #c8d3dd;
}
.contact-form .input-block.textarea {
  height: auto;
}
.contact-form .input-block.textarea .form-control {
  height: auto;
  resize: none;
}
.contact-form .input-block label {
  position: absolute;
  left: 25px;
  top: 25px;
  display: block;
  margin: 0;
  font-weight: 300;
  z-index: 1;
  color: #959ca6;
  font-size: 18px;
  line-height: 10px;
}
.contact-form .input-block .form-control {
  background-color: transparent;
  padding: 0;
  border: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  height: auto;
  position: relative;
  z-index: 2;
  font-size: 18px;
  color: #333;
}
.contact-form .input-block .form-control:focus label {
  top: 0;
}

.contact-form .button {
  background: #eef2f7;
  color: #959ca6;
}

.form-error {
	color: #dd5656 !important;
	font-weight: 200;
}

.block1 .contact-form .input-block {
background: transparent;
background: none;
color: #fff;  
border: 1px solid #f7c51e;   
}

.block1 .contact-form .input-block label {
	color: #ccc;
}
.block1 .contact-form .input-block input {
	color: #fff;
}

.contact-form textarea:focus {
  background-color: #fff;
  border: 1px solid #c8d3dd;
  box-shadow: none;
}

textarea {
  border: none;
  padding: 5px;
  background: #eef2f7;
}

input[type="file"] {
  cursor: pointer;
}

select {
  cursor: pointer;
}

.file-upload {
     position: relative;
     overflow: hidden; 
     width: 150px; 
     height: 40px; 
     background: #eef2f7;
     padding: 8px 4px;
     color: #fff;
     text-align: center;
     margin-bottom: 30px;
}

.file-upload input[type="file"]{
    display: none;
}
.file-upload label {     
     display: block;
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     cursor: pointer;
}
.file-upload span {
     line-height: 36px;
}

.filename, .filename3 {
     background: #fff;
     border: 0;
     box-shadow: none;
}

.block1 {
    padding-bottom: 150px;
}

@media all and (min-width:450px) {
	.left-block {
		float: left;
	}
	.block1 .contact-form {
	display: inline-block;
	width: 600px;
	}
	.block1 .contact-form .input-block {
	width: 210px;
	display: inline-block;   
	}
}	

@media all and (max-width:750px) {
	.slogan {
	    padding-top: 5%;
	}
}

.block1 h3 {
  color: #fff;
}

.block2 {
  padding-top: 100px;
  padding-bottom: 100px;
  background: #eef2f7;
}

.block2 p {
  padding: 10px 0;
}

@media all and (min-width:450px) {
.block2 .block-bnt {
  display: inline-block;
  width: 360px;
}

.block2 .left-block {
  display: inline-block; 
}
}

@media all and (max-width:450px) {
.block2 .left-block {
  padding-bottom: 20px; 
}
}

.block3 {
  padding: 100px 0;
}

@media (min-width: 1100px) {
.block4 {
  padding-top: 30px;
  padding-bottom: 100px;
  background-image: url("../img/bg4.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
}

.block4 .block {
  margin-top: 30px;
  padding-top: 50px;
  padding-bottom: 50px;  
}

@media all and (min-width:750px) {
  .block4-title {
    padding: 0px 150px;
  }
}

.block3 h2 strong:after, .block4 h2 strong:after, .block5 h2 strong:after {
    content: "";
    display: inline-block;
    height: 5px;
    width: 60px;
    background-color: #ffd34a;
    position: absolute;
    left: 0;
    bottom: -30px;
}

@media (min-width: 1100px) {
.block4 .block-seven {
    margin-left: 300px;
    margin-top: 70px;    
}
}

.block4 .block-seven h2 {
  padding-bottom: 50px;
}

.block4 .block-seven h4 {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 900;
}

.block4 img {
  float: left;  
  padding-right: 20px;
}

.block4 p {
  padding-bottom: 20px;
}

@media all and (max-width:1100px) {
  .block4 {
    padding: 80px 0;
  }
}

.block5 {
  padding: 100px 0;
}

.block5 h2 {
  padding-bottom: 60px;
}

.block5 thead th {
  font-size: 18px;
  font-weight: normal;
  background: #83A1C5;
  color: #fff;
}

.block6 {
  padding-bottom: 50px;
}

.block6 h2 {
    padding-bottom: 60px;
}

.orbit-caption {
  background: #cbcbcb;
}

@media only screen and (max-width: 40em) {
  .home-slider-orbit .orbit-next,
  .home-slider-orbit .orbit-prev {
    display: block; }
}

.block7 {
  padding-top: 70px;
  padding-bottom: 100px;
}

.block7 .div1 {
  padding-top: 80px;
  padding-bottom: 10px;
  font-size: 20px;
}

.block7 .div2 {
  font-size: 30px;
}

.block7 a {
  color: #000;
}

.block7 p {
  font-size: 24px;
}

.block8 {
  padding: 100px 0;  
}

.block8 .block div {
  padding-top: 20px;
}

.block8 img {
  display: inline-block;
  vertical-align: middle;
}

.block8 .block {
  margin-top: 50px;
  padding-top: 50px;
}

.block6 h2 strong:after, .block8 h2 strong:after, .block9 h2 strong:after, .block11 h2 strong:after {
    content: "";
    display: inline-block;
    height: 5px;
    width: 60px;
    background-color: #ffd34a;
    position: absolute;
    left: 50%;
    margin-left: -30px;
    bottom: -30px;
}


@media all and (min-width:750px) {
  .block8-title {
    padding: 0px 150px;
  }
}

.block9 h2 {
  padding-bottom: 50px;
}

.block9 p {
  padding-bottom: 50px;
  font-size: 24px;
}

.block9 {
  padding-top: 100px;
  content: '';
  display: table;
  width: 100%;
}

.block9 .imgi p {
  height: 300px;
  font-size: 22px;
  font-weight: 800;
  color: #ffd34a;
  line-height: 30px;
  padding-bottom: 20px;
  display: table-cell;
  vertical-align: bottom;  
  text-transform: uppercase;
  
}

.block9 .block-img1:hover {
  color: #fff;
  background: linear-gradient(rgba(20,20,20, .5),rgba(20,20,20, .5)),url("../img/img1.jpg") no-repeat center;
}

.block9 .block-img1 {
  color: #fff;
  background: linear-gradient(rgba(20,20,20, .1),rgba(20,20,20, .1)),url("../img/img1.jpg") no-repeat center;
}

.block9 .block-img2:hover {
  color: #fff;
  background: linear-gradient(rgba(20,20,20, .5),rgba(20,20,20, .5)),url("../img/img2.jpg") no-repeat center;
}

.block9 .block-img2 {
  color: #fff;
  background: linear-gradient(rgba(20,20,20, .1),rgba(20,20,20, .1)),url("../img/img2.jpg") no-repeat center;
}

.block9 .block-img3:hover {
  color: #fff;
  background: linear-gradient(rgba(20,20,20, .5),rgba(20,20,20, .5)),url("../img/img3.jpg") no-repeat center;
}

.block9 .block-img3 {
  color: #fff;
  background: linear-gradient(rgba(20,20,20, .1),rgba(20,20,20, .1)),url("../img/img3.jpg") no-repeat center;
}

.block9 .block-img4:hover {
  color: #fff;
  background: linear-gradient(rgba(20,20,20, .5),rgba(20,20,20, .5)),url("../img/img4.jpg") no-repeat center;
}

.block9 .block-img4 {
  color: #fff;
  background: linear-gradient(rgba(20,20,20, .1),rgba(20,20,20, .1)),url("../img/img4.jpg") no-repeat center;
}

.block9 .block-img5:hover {
  color: #fff;
  background: linear-gradient(rgba(20,20,20, .5),rgba(20,20,20, .5)),url("../img/img5.jpg") no-repeat center top;
}

.block9 .block-img5 {
  color: #fff;
  background: linear-gradient(rgba(20,20,20, .1),rgba(20,20,20, .1)),url("../img/img5.jpg") no-repeat center top;
}

.block9 .block-img6:hover {
  color: #fff;
  background: linear-gradient(rgba(20,20,20, .5),rgba(20,20,20, .5)),url("../img/img6.jpg") no-repeat center;
}

.block9 .block-img6 {
  color: #fff;
  background: linear-gradient(rgba(20,20,20, .1),rgba(20,20,20, .1)),url("../img/img6.jpg") no-repeat center;
}

.block9 .block-img7:hover {
  color: #fff;
  background: linear-gradient(rgba(20,20,20, .5),rgba(20,20,20, .5)),url("../img/img7.jpg") no-repeat center;
}

.block9 .block-img7 {
  color: #fff;
  background: linear-gradient(rgba(20,20,20, .1),rgba(20,20,20, .1)),url("../img/img7.jpg") no-repeat center;
}

.block9 .block-img8:hover {
  color: #fff;
  background: linear-gradient(rgba(20,20,20, .5),rgba(20,20,20, .5)),url("../img/img8.jpg") no-repeat center;
}

.block9 .block-img8 {
  color: #fff;
  background: linear-gradient(rgba(20,20,20, .1),rgba(20,20,20, .1)),url("../img/img8.jpg") no-repeat center;
}

@media all and (min-width:750px) {
  .block10-title {
    padding: 0px 150px;
  }
}

.block10 h2 strong:after {
    content: "";
    display: inline-block;
    height: 5px;
    width: 60px;
    background-color: #ffd34a;
    position: absolute;
    left: 0;
    bottom: -30px;
}

@media (min-width: 1100px) {
.block10 .block-white {
  width: 910px;
  height: 605px;
  background: url("../img/block-white.png") center center no-repeat;
  background-size: contain;
  padding: 117px 190px 0 205px;
  position: relative;
  left: -80px;
}
.block10 {
  background: url("../img/bg3.png") center bottom no-repeat;
  background-size: cover;
  overflow: hidden;
}

.block-photo {
    width: 685px;
    height: 605px;
    background: url("../img/block-photo.png") center center no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    left: 78%;
}
}



.block11 {
  padding-top: 100px;
  padding-bottom: 170px;
  background: #35414d;
  color: #fff;
}

@media all and (max-width:750px) {
  .block11 {
  padding-top: 30px;
  padding-bottom: 100px;  }
}

.block11 .block {
  padding-top: 50px;
}

@media all and (min-width:750px) {
  .block4-title {
    padding: 0px 150px;
  }
}

.block11 h2 {
  padding-bottom: 70px;
}


.block12 {
  background: #f7c51e;  
  padding: 50px 0;
  text-align: center;
}

.block12 h2 {
  color: #fff;
}

.block12 p {
  font-size: 24px;
}

/*------------------ Кнопки */

.btn1 {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  position: relative;
  cursor: pointer;
  top: 0;
  border: 1px solid #f7c51e;
  font-size: 18px;
  padding: 15px 30px 15px 30px;
  line-height: 1;
  color: rgba(0,0,0,1);
  text-align: center;
  -o-text-overflow: clip;
  text-overflow: clip;
  color: #f7c51e;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 28px;
}

.btn1:hover {
  opacity: 0.7;
}

.btn2 {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  position: relative;
  cursor: pointer;
  top: 0;
  border: 1px #f7c51e solid;
  background: #f7c51e;
  font-size: 14px;
  font-weight: 400;
  padding: 14px 20px 14px 20px;
  line-height: 1;
  color: rgba(0,0,0,1);
  text-align: center;
  -o-text-overflow: clip;
  text-overflow: clip;
  color: #000;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.btn2:hover {
  opacity: 0.7;
}

.btn3 {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  position: relative;
  cursor: pointer;
  top: 0;
  border: 1px solid #f7c51e;
  font-size: 18px;
  padding: 15px 30px 15px 30px;
  line-height: 1;
  color: rgba(0,0,0,1);
  text-align: center;
  -o-text-overflow: clip;
  text-overflow: clip;
  color: #000;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 28px;
}

.btn3:hover {
  opacity: 0.7;
}

.btn4 {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  position: relative;
  cursor: pointer;
  top: 0;
  font-size: 18px;
  padding: 15px 30px 15px 30px;
  line-height: 1;
  color: rgba(0,0,0,1);
  text-align: center;
  -o-text-overflow: clip;
  text-overflow: clip;
  color: #000;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 28px;
  background: #f7c51e;
}

.btn4:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 40em) {
  .btn4 {
    font-size: 15px;
  }
}

.btn5 {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  position: relative;
  cursor: pointer;
  top: 0;
  border: 1px #f7c51e solid;
  background: #f7c51e;
  font-size: 14px;
  font-weight: 400;
  padding: 14px 20px 14px 20px;
  line-height: 1;
  color: rgba(0,0,0,1);
  text-align: center;
  -o-text-overflow: clip;
  text-overflow: clip;
  color: #000;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.btn2:hover {
  opacity: 0.7;
}

.footer {
  color: #fff;
  padding-top: 100px;
  padding-bottom: 90px;
}

.footer ul li a {
  color: #fff;
}

.footer ul {
  list-style-type: none;
}

.footer span {
  color: #f7c51e;
}

.footer {
  background: #35414d;
}

/*------------------ Указатель вниз */

.chevron-down {
  fill: #FFF;
  position: absolute;
  bottom: 0;
  width: 50px;
  left: 50%;
  margin-left: -25px;
  display: block;
}

@keyframes animated-bounce {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0)}
    40% {transform: translateY(-30px)}
    60% {transform: translateY(-15px)}
}

.animated-bounce {
    animation: animated-bounce 2s infinite ease;
}

@media all and (min-width:900px) {
    .button_container {
      	display: none;
    }    
}

@media all and (max-width:900px) {
    .top-info {
		  float: left;
      width: 100%;
      font-size: 22px;
      padding-top: 20px;
      padding-left: 50px;
    }
    .menu-top {
    	display: none;
    }
    .fixed button {
    	display: none;
    }
    .btn2 {
      display: none;
    }
    #top-bar {
    height: 160px;
    }
}


/*------------------ Меню */

.container {
  position: absolute;
  width: 100%;
  heigh: 100%;
  text-align: center;
  top: 40%;
  left: 0;
  margin: 0 auto;
}
.container p {
  font-size: 20px;
}
.container a {
  display: inline-block;
  position: relative;
  text-align: center;
  color: #f1c40f;
  text-decoration: none;
  font-size: 20px;
  overflow: hidden;
  top: 5px;
}
.container a:after {
  content: '';
  position: absolute;
  background: #f1c40f;
  height: 2px;
  width: 0%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  left: 50%;
  bottom: 0;
  -webkit-transition: .35s ease;
  transition: .35s ease;
}
.container a:hover:after, .container a:focus:after, .container a:active:after {
  width: 100%;
}

#overlay h1 {
  position: relative;
  text-align: center;
}

.button_container {
  position: relative;;
  top: 5%;
  right: 2%;
  height: 27px;
  width: 35px;
  cursor: pointer;
  z-index: 100;
  -webkit-transition: opacity .25s ease;
  transition: opacity .25s ease;
}
.button_container:hover {
  opacity: .7;
}
.button_container.active .top {
  -webkit-transform: translateY(11px) translateX(0) rotate(45deg);
          transform: translateY(11px) translateX(0) rotate(45deg);
  background: #FFF;
}
.button_container.active .middle {
  opacity: 0;
  background: #FFF;
}
.button_container.active .bottom {
  -webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
          transform: translateY(-11px) translateX(0) rotate(-45deg);
  background: #FFF;
}
.button_container span {
  background: #f1c40f;
  border: none;
  height: 5px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all .35s ease;
  transition: all .35s ease;
  cursor: pointer;
}
.button_container span:nth-of-type(2) {
  top: 11px;
}
.button_container span:nth-of-type(3) {
  top: 22px;
}

.overlay {
  position: fixed;
  background: #000;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .35s, visibility .35s, height .35s;
  transition: opacity .35s, visibility .35s, height .35s;
  overflow: hidden;
}
.overlay.open {
  opacity: .9;
  visibility: visible;
  height: 100%;
  z-index: 50;
}
.overlay.open li {
  -webkit-animation: fadeInRight .5s ease forwards;
          animation: fadeInRight .5s ease forwards;
  -webkit-animation-delay: .35s;
          animation-delay: .35s;
}
.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: .4s;
          animation-delay: .4s;
}
.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: .45s;
          animation-delay: .45s;
}
.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: .50s;
          animation-delay: .50s;
}
.overlay nav {
  position: relative;
  height: 70%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 40px;
  font-weight: 400;
  text-align: center;
}
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 100%;
}
.overlay ul li {
  display: block;
  height: 25%;
  height: calc(100% / 4);
  min-height: 50px;
  position: relative;
  opacity: 0;
}
.overlay ul li a {
  display: block;
  position: relative;
  color: #FFF;
  text-decoration: none;
  overflow: hidden;
}
.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
  width: 100%;
}
.overlay ul li a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  height: 3px;
  background: #FFF;
  -webkit-transition: .35s;
  transition: .35s;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}


/**********/
.progress-indicator {
  list-style: none;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  display: table;
  table-layout: fixed;
}

.progress-indicator > li {
  position: relative;
  display: table-cell;
  text-align: center;
  font-size: 1.0em;
}

.progress-indicator > li span {
  position: absolute;
  color: #fff;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  font-weight: 600;
  font-size: 0.575rem;
  letter-spacing: 0.05px;
  text-transform: uppercase;
}

@media all and (min-width:900px) {
.progress-indicator > li {
  font-size: 1.5em;
}

.progress-indicator > li span {
  font-size: 0.875rem;
  letter-spacing: 0.05px;
}
}

.progress-indicator > li::before {
  content: attr(data-step);
  display: block;
  margin: 0 auto;
  background: #ececec;
  width: 1.5em;
  height: 1.5em;
  text-align: center;
  margin-bottom: 0.25em;
  line-height: 1.5em;
  border-radius: 100%;
  position: relative;
  z-index: 1000;
}

.progress-indicator > li::after {
  content: '';
  position: absolute;
  display: block;
  background: #e6e6e6;
  width: 100%;
  height: 0.15em;
  top: 50%;
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
  left: 50%;
  margin-left: 1.5em\9;
  z-index: 0;
}

.progress-indicator > li:last-child:after {
  display: none;
}

.progress-indicator > li.is-complete {
  color: #000;
}

.progress-indicator > li.is-complete::before, .progress-indicator > li.is-complete::after {
  color: #000;
  background: #f7c51e;
}

.progress-indicator > li.is-complete span {
  color: #fff;
}

.progress-indicator > li.is-current {
  color: #000;
}

.progress-indicator > li.is-current::before {
  color: #000;
  background: #e6e6e6;
}

.progress-indicator > li.is-current span {
  color: #fff;
}
/************/